Skip to main content
GET
Balances of an address

Authorizations

X-API-Key
string
header
required

Your Hypedexer API key. Create one in the console at https://app.hypedexer.com. Authorization: Bearer <key> and the api_key query parameter are accepted as well.

Headers

X-API-Key
string | null

Path Parameters

address
string
required

User address

Pattern: ^0x[0-9a-fA-F]{40}$

Query Parameters

block
integer | null

Balances as of this block (default: latest)

Required range: x >= 0

Response

OK

success
boolean
default:true
message
string
data
UserBalances · object
execution_time_ms
number
has_more
boolean